/* Self-hosted fonts */

@font-face {
  font-family: 'Asta Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/static/fonts/asta-sans-700.ttf') format('truetype');
}

@font-face {
  font-family: 'Chakra Petch';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/static/fonts/chakra-petch-500.ttf') format('truetype');
}
@font-face {
  font-family: 'Chakra Petch';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/static/fonts/chakra-petch-600.ttf') format('truetype');
}
@font-face {
  font-family: 'Chakra Petch';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/static/fonts/chakra-petch-700.ttf') format('truetype');
}
